.seed-album-detail .seed-album-intro {
    text-align: center;
    margin-bottom: 3rem;
    font-size: 18px;
}

.seed-album-detail .seed-album-intro .title {
    font-size: 25px;
    font-weight: bold;
    line-height: 185%;
    margin-bottom: 2rem;
    padding: 10px 0;
    color: #000000;
}

.seed-album-detail .seed-album-intro .title span {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #0066B5;
    letter-spacing: 2px;
}

.seed-album-detail .seed-album-intro .title span::before,
.seed-album-detail .seed-album-intro .title span::after {
    content: '';
    display: block;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
}

.seed-album-detail .seed-album-intro .title span::after {
    background-image: url(/assets/template/0754511a4294a117e790cb8437a439cd/img/page_btn_right.png);
    width: 40px;
    height: 45px;
}

.seed-album-detail .seed-album-intro .title span::before {
    background-image: url(/assets/template/0754511a4294a117e790cb8437a439cd/img/page_btn_left.png);
    width: 39px;
    height: 37px;
}
.seed-album-detail .seed-album-intro .text{
    line-height: 185%;
}

.seed-album-detail .seed-album-photo-list .album-content-title {
    position: relative;
    background-color: #F4F4F4;
    border-radius: 5px;
    line-height: 25px;
    margin-top: 3rem;
    margin-bottom: 2rem;
    padding: 5px 10px;
    letter-spacing: 2px;
    display: flex;
    align-items: center;
    font-weight: bold;
}

.seed-album-detail .seed-album-photo-list .album-content-title::before {
    content: '';
    background-image: url(/assets/template/0754511a4294a117e790cb8437a439cd/img/slogan-icon.png);
    background-size: 100%;
    background-repeat: no-repeat;
    width: 13px;
    height: 22px;
    display: block;
    flex: 0 0 13px;
    margin-right: 10px;
}

.seed-album-detail .seed-album-photo-list .photo-card {
    position: relative;
    background: linear-gradient(110deg, white, #f5faff);
    box-shadow: 5px 3px 11px rgba(0,0,0,0.2);
    padding: 5px;
    margin-left: 16px;
    margin-right: 16px;
    margin-bottom: 60px;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

/*
.seed-album-detail .seed-album-photo-list .row>div:nth-child(5n) .photo-card {
    transform: rotate(8deg);
}

.seed-album-detail .seed-album-photo-list .row>div:nth-child(5n-1) .photo-card {
    transform: rotate(-8deg);
}

.seed-album-detail .seed-album-photo-list .row>div:nth-child(5n-2) .photo-card {
    transform: rotate(5deg);
}

.seed-album-detail .seed-album-photo-list .row>div:nth-child(5n-3) .photo-card {
    transform: rotate(-5deg);
}
.seed-album-detail .seed-album-photo-list .row>div:nth-child(5n-4) .photo-card {
    transform: rotate(2deg);
}
*/

.seed-album-detail .seed-album-photo-list .row>div .photo-card:hover {
    transform: scale(1.1) rotate(0deg);
    z-index: 999;
}

.seed-album-detail .seed-album-photo-list .photo-card a {
    text-decoration: none;
}

.seed-album-detail .seed-album-photo-list .photo-card .photo-img-div {
    position: relative;
}

.seed-album-detail .seed-album-photo-list .photo-card .photo-img-div::before {
    content: "\f00e";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0);
    transition: transform 0.3s ease-in;
    opacity: 0;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    z-index: 5;
    color: #ffffff;
    text-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
}

.seed-album-detail .seed-album-photo-list .photo-card:hover .photo-img-div::before {
    transform: translate(-50%, -50%) scale(1);
    opacity: 1;
}

.seed-album-detail .seed-album-photo-list .photo-card .photo-img {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #fff;
}

.seed-album-detail .seed-album-photo-list .photo-card .photo-img:before {
    content: "";
    display: block;
    padding-bottom: 75%;
}

.seed-album-detail .seed-album-photo-list .photo-card:hover .photo-img {
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    transition: all 0.3s ease-in;
    background-color: rgba(0, 0, 0, 0.5);
    background-blend-mode: multiply;
}

.seed-album-detail .seed-album-photo-list .photo-card .photo-info {
    padding: 20px 10px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #f4f4f4;

}

.seed-album-detail .seed-album-photo-list .photo-card:hover .photo-info {
    background-color: #d27a47;
    transition: all 0.3s ease-in;

}

.seed-album-detail .photo-card:hover .seed-album-photo-link .photo-img-div {
    background-color: #d27a47;
    transition: all 0.3s ease-in;
}

.baguetteBox-button {
    background: rgba(0, 0, 0, 0);
}

.baguetteBox-button:focus,
.baguetteBox-button:hover {
    background-color: rgba(50, 50, 50, 0);
}

.baguetteBox-button i {
    font-size: 2.5rem;
}